@charset "euc-jp";
/* CSS Document */


/*=== CSS For エンタメページ =========================
 creation date: 11/12/06
 
 1. 共通
 2. ヘッド
 2. メインコンテンツ
 
==================================================== */

/*======================================================
1. 共通
==================================================== */

/* ------ margin ------ */
.mT0 { margin-top: 0px !important; }
.mT20 { margin-top: 20px !important; }
.mB5 { margin-bottom: 5px !important; }
.mB10 { margin-bottom: 10px !important; }
.mB30 { margin-bottom: 30px !important; }


/* ------ text style ------ */
.bold { font-weight: bold; }


/* ------ clearfix ------ */
.clearfix: after {
    content: ""; 
    display: inline-block; 
    clear: both;
}


/*======================================================
2. ヘッド
==================================================== */
#top_contents #ana_infomation {
	position: relative;
	height: 52px;
	background: url(/wws/th/j/local/ana_info/notice111213/image/ana_info_bg.gif) repeat-x;
}

#top_contents #ana_infomation #mileage_limited {
	position: absolute;
	top: 9px;
	right: 10px;
}

/*======================================================
3. メインコンテンツ
==================================================== */

/* メイン - 全体
----------------------------------------*/
#main_contents #main_contents_txt {
	padding: 0 10px;
}

#main_contents #details_wrap {
	width: 950px;
}


/* メイン - 画像
----------------------------------------*/
#main_contents #details_wrap #main_img {
	float: left;
	padding-left: 2px;
}


/* メイン - 詳細
----------------------------------------*/
#main_contents #details_wrap #details_area {
	float:right;
	width: 566px;
	margin-right: 11px;
	border-bottom: solid 1px #e0e0df;
}
#main_contents #details_wrap #details_area .details_dl {
	width: 566px;
	margin-bottom: 2px;
    background: url(/wws/th/j/local/ana_info/notice111213/image/details_bg.gif) repeat-y;
	border-top: solid 1px #e0e0df;
}
#main_contents #details_wrap #details_area .details_dl dt {
	float: left;
	width: 129px;
	_width: 154px;
	padding: 10px 15px 10px 10px ;
	_padding: 8px 15px 8px 10px;
	font-weight: bold;
	border-top: solid 2px #ffffff;
}
#main_contents #details_wrap #details_area .details_dl dd {
	float: right;
	width: 383px;
	_width: 403px;
	padding: 9px 10px 6px ;
	_padding: 8px 10px 7px;
	border-top: solid 2px #ffffff;
}
#main_contents #details_wrap #details_area .details_dl dd #details_list li {
	padding-left: 0.5em;
	text-indent: -0.5em;
}
#main_contents #details_wrap #details_area .details_dl dd #details_map {
	margin: 17px 0; }


/* ご注意
----------------------------------------*/
#main_contents .inner_contents {
	padding: 0 10px;
}
#main_contents .inner_contents dt.length_930 {
    background: url("/image/renewal09/h/h3_bg_930.gif") no-repeat;
    clear: both;
    display: block;
    float: none;
    width: 930px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 13px;
    padding-left: 25px;
    padding-top: 1px;
}
#main_contents .inner_contents dd {
	padding: 0 12px;
}
#main_contents .inner_contents dd ul li {
	padding-left: 1em;
	text-indent: -1em;
}
#main_contents .inner_contents dd #ybox {
	padding: 10px 20px;
	margin-top: 27px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	background: #fcf5dc;
}


/* スポンサー
----------------------------------------*/
#main_contents #sponsor {
	padding: 10px 10px 0;
	margin: 30px 10px 0;
	border-top: solid 1px #000000;
	font-weight: bold;
}
#main_contents #sponsor dt {
	float: left;
}
#main_contents #sponsor dd {
	margin-left: 3.5em;
	_text-indent: -3px;
}


/* マイレージクラブカード
----------------------------------------*/
#btm_banner {
	position: relative;
	height: 137px;
	margin-top: 23px;
	background: url(/wws/th/j/local/ana_info/notice111213/image/btm_banner.gif) no-repeat;
}
#btm_banner #btm_banner_txt {
	position: absolute;
	top: 48px;
	left: 185px;
}
#btm_banner #btm_banner_btn {
	position: absolute;
	top: 93px;
	left: 761px;
}